## libposix-2008-perl 0.04

=== debian/changelog ===
libposix-2008-perl (0.04-1build1) xenial; urgency=medium

  * Rebuild for Perl 5.22.1.

 -- Colin Watson <cjwatson@ubuntu.com>  Thu, 17 Dec 2015 16:03:05 +0000

libposix-2008-perl (0.04-1) unstable; urgency=low

  * Initial Release. Closes: #793563

 -- Christopher Hoskin <christopher.hoskin@gmail.com>  Sun, 26 Jul 2015 11:15:01 +0100
