=== debian/control ===
Source: libposix-2008-perl
Section: perl
Priority: optional
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Christopher Hoskin <christopher.hoskin@gmail.com>
Build-Depends: debhelper (>= 9.20120312~),
 perl
Standards-Version: 3.9.6
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libposix-2008-perl.git
Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libposix-2008-perl.git
Homepage: https://metacpan.org/release/POSIX-2008
Testsuite: autopkgtest-pkg-perl

Package: libposix-2008-perl
Architecture: any
Depends: ${misc:Depends}, ${perl:Depends}, ${shlibs:Depends}
Description: Perl interface to POSIX.1-2008
 POSIX::2008 contains many of the interfaces specified by POSIX.1-2008 that
 the core POSIX module withholds, implements in Perl or messed up.
 .
 POSIX::2008 is provided "as is" unless someone volunteers to maintain it.
