## libposix-2008-perl 0.16

=== debian/changelog ===
libposix-2008-perl (0.16-1) unstable; urgency=medium

  [ Salvatore Bonaccorso ]
  * debian/control: Use HTTPS transport protocol for Vcs-Git URI

  [ gregor herrmann ]
  * debian/copyright: change Copyright-Format 1.0 URL to HTTPS.

  [ Christopher Hoskin ]
  * New upstream release (0.16) 
  * Use my Debian e-mail address in debian/control and debian/copyright 
  * Update dates in debian/copyright 
  * Update Standards-Version from 3.9.6 to 4.1.0 (no change required)

 -- Christopher Hoskin <mans0954@debian.org>  Thu, 21 Sep 2017 20:43:32 +0100
