=== debian/control ===
--- 
+++ 
@@ -2,12 +2,12 @@
 Section: perl
 Priority: optional
 Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
-Uploaders: Christopher Hoskin <christopher.hoskin@gmail.com>
+Uploaders: Christopher Hoskin <mans0954@debian.org>
 Build-Depends: debhelper (>= 9.20120312~),
  perl
-Standards-Version: 3.9.6
+Standards-Version: 4.1.0
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libposix-2008-perl.git
-Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libposix-2008-perl.git
+Vcs-Git: https://anonscm.debian.org/git/pkg-perl/packages/libposix-2008-perl.git
 Homepage: https://metacpan.org/release/POSIX-2008
 Testsuite: autopkgtest-pkg-perl
