=== debian/watch ===
version=3
https://metacpan.org/release/POSIX-2008   .*/POSIX-2008-v?(\d[\d.-]*)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$
