## libposix-2008-perl 0.21

=== debian/changelog ===
libposix-2008-perl (0.21-1build1) noble; urgency=medium

  * No-change rebuild for the perl update.

 -- Matthias Klose <doko@ubuntu.com>  Wed, 10 Jan 2024 13:46:40 +0100

libposix-2008-perl (0.21-1) unstable; urgency=medium

  * Team upload.
  * Import upstream version 0.21.

 -- gregor herrmann <gregoa@debian.org>  Sat, 18 Nov 2023 15:47:04 +0100

libposix-2008-perl (0.20-1) unstable; urgency=medium

  * Team upload.
  * Import upstream version 0.20.
  * Update copyright years for ppport.h.
  * Remove basically empty debian/upstream/metadata.
  * Declare compliance with Debian Policy 4.6.2.
  * Set Rules-Requires-Root: no.
  * Enable all hardening flags.
  * Update lintian override info format in
    d/libposix-2008-perl.lintian-overrides.

 -- gregor herrmann <gregoa@debian.org>  Fri, 18 Aug 2023 13:53:31 +0200

libposix-2008-perl (0.16-2) unstable; urgency=medium

  [ Damyan Ivanov ]
  * declare conformance with Policy 4.1.3 (no changes needed)

  [ Salvatore Bonaccorso ]
  * Update Vcs-* headers for switch to salsa.debian.org

  [ gregor herrmann ]
  * debian/control: update Build-Depends for cross builds.
  * debian/watch: use uscan version 4.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Fri, 17 Jun 2022 08:35:56 +0100
