=== debian/control ===
Source: libposix-2008-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Christopher Hoskin <mans0954@debian.org>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper-compat (= 13),
               perl-xs-dev,
               perl:native
Standards-Version: 4.6.2
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libposix-2008-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libposix-2008-perl.git
Homepage: https://metacpan.org/release/POSIX-2008
Rules-Requires-Root: no

Package: libposix-2008-perl
Architecture: any
Depends: ${misc:Depends},
         ${perl:Depends},
         ${shlibs:Depends}
Description: Perl interface to POSIX.1-2008
 POSIX::2008 contains many of the interfaces specified by POSIX.1-2008 that
 the core POSIX module withholds, implements in Perl or messed up.
 .
 POSIX::2008 is provided "as is" unless someone volunteers to maintain it.
