## libposix-2008-perl 0.23

=== debian/changelog ===
libposix-2008-perl (0.23-1build2) noble; urgency=medium

  * No-change rebuild for CVE-2024-3094

 -- Steve Langasek <steve.langasek@ubuntu.com>  Sun, 31 Mar 2024 19:30:18 +0000

libposix-2008-perl (0.23-1build1) noble; urgency=medium

  * No-change rebuild for perlapi5.38t64.

 -- Matthias Klose <doko@ubuntu.com>  Sat, 02 Mar 2024 15:52:47 +0100

libposix-2008-perl (0.23-1) unstable; urgency=medium

  * Team upload.
  * Import upstream version 0.23.

 -- gregor herrmann <gregoa@debian.org>  Sun, 04 Feb 2024 04:09:27 +0100
