=== debian/watch ===
version=4
https://metacpan.org/release/POSIX-2008   .*/POSIX-2008-v?@ANY_VERSION@@ARCHIVE_EXT@$
