## libposix-2008-perl 0.24

=== debian/changelog ===
libposix-2008-perl (0.24-1) unstable; urgency=medium

  * Team upload.
  * Import upstream version 0.24.
  * Declare compliance with Debian Policy 4.7.0.

 -- gregor herrmann <gregoa@debian.org>  Fri, 21 Jun 2024 21:44:55 +0200
