=== debian/control ===
--- 
+++ 
@@ -1,6 +1,5 @@
 Source: libposix-2008-perl
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
+Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
 Uploaders: Christopher Hoskin <mans0954@debian.org>
 Section: perl
 Testsuite: autopkgtest-pkg-perl
@@ -8,7 +7,7 @@
 Build-Depends: debhelper-compat (= 13),
                perl-xs-dev,
                perl:native
-Standards-Version: 4.6.2
+Standards-Version: 4.7.0
 Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libposix-2008-perl
 Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libposix-2008-perl.git
 Homepage: https://metacpan.org/release/POSIX-2008
